package com.viettel.campaign.repository.ccms_full;

import com.viettel.campaign.web.dto.ScenarioQuestionDTO;

/**
 * @author anhvd_itsol
 */


public interface ScenarioQuestionRepositoryCustom {
    Integer countDuplicateQuestionCode(ScenarioQuestionDTO questionDTO);

    Integer countDuplicateOrderIndex(ScenarioQuestionDTO questionDTO);
}
